<template>
	<button
		class="button button--reload"
		:class="{'is-loading' : isLoading}"
		:disabled="isLoading"
	>
		<img src="../../assets/img/icons/reload.svg" alt="Reload icon" />
	</button>
</template>

<script>
export default {
	name: "ButtonReload",
	props: {
		isLoading: Boolean
	}
}
</script>

<style scoped>

</style>